Subject: LTK1221603945696X
From: Subir Chakma <[email-masked]>
To: "Sameek Chakraborty" <[email-masked]>
Date: Mon, 18 May 2015 16:12:03 +0530 (IST)

Pls see my response. 

You have had a pathetic chat- horrible. 

I dont want to see such chats again. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 15 seconds. 
info: Welcome! This is 'Sameek'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221603945696X 
Sameek: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
anon: Hi, i was wondering, if i already have some items in the us and wants to ship an item from uk. Will i have to pay another $15 basic charge? 
Sameek: I assume your concern is about shipping charges. Is that correct? 
anon: Yup i have some items from the us but want to buy some stuff from uk too. Do i need to pay the basic charge for uk also? 
Sameek: Kindly note the shipping charges are based on either on dead weight or on volumetric weight, whichever is higher. So you have to pay according to that. Moreover you can use our shipping cost calculator to get an idea about the estimated shipping cost. 
Sameek: http://www.borderlinx.com/en/shipping-cost-calculator 
anon: I know that. My question is way different then your answer. 
anon: Im asking what if i bought items from 2 countries do i have to pay basic charges of $15 for both Countries? 
Sameek: Please be informed, there is nothing called basic charge. 
Sameek: As I said are the shipping charges are based on either on dead weight or on volumetric weight, whichever is higher. So you have to pay according to that. Moreover you can use our shipping cost calculator to get an idea about the estimated shipping cost. 
anon: borderlinx start off shipments with $15 bucks right? not really sure what its called. 
Sameek: No there is no as such standards as far as shipping charges are concerned Anon. 
anon: i remember now its called base charge 
anon: Im wondring about that. If i have stuff from 2 countries, will i have to pay both base charges which in total is 30 dollars or just for one country totalling to 15 dollars 
Sameek: Please understand that there is no as such basic charges. 
anon: No i mean " Base charges" 
anon: So do i Have to pay for 1 country or both for the base charges? 
Sameek: Could you please elaborate, because I am unable to understand your concern. 
anon: its the initial price of something (goods or services) without the additional charges that may be added 
info: Chat session has been terminated by the site operator.